<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Niramai-Career</title>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="shortcut icon" type="image/icon" href="assets/images/fav-icon.png" />
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/aos.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/all.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css" />
        <link rel="stylesheet" href="assets/css/animate.css">
         <link rel="stylesheet"  type="text/css" href="assets/css/camera.css" >
        <link rel="stylesheet" type="text/css" href="assets/css/owl.theme.default.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    </head>
    <body>
        
    <section>
        <div class="main-header">
            <nav class="navbar navbar-expand-lg navbar-light sticky-top">
                <div class="container">
                    <a class="navbar-brand" href="index.html"><img src="assets/images/logo.svg" /></a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav ms-auto">
                            <li class="nav-item">
                                <a class="nav-link active hover-link" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="what_we_do.html">What We Do</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="technology.html">Technology & Reserch</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="partnership.html">Partnerships</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="careers.html">Careers</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link hover-link" href="about-us.html">About Us</a>
                            </li>
                            <li class="nav-item ">
                                <a href="booking.html" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>      
        </div>
    </section>

    
    <section>
        <div class="container">
            <div class="vertical-space-50"></div>
           <div class="card mb-3 booking-card">
              <div class="row g-4">
                <div class="col-md-4">
                   <img src="assets/images/home_screen.png" class="booking-card-img img-fluid" alt="...">
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Home Screening</h5>
                    <p class="card-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                    <div class="vertical-space-10"></div>
                    <div class="row">
                        <div class="col-lg-4">
                            <ul class="booking-list">
                                <li>Benefit-1</li>
                                <li>Benefit-2</li>
                                <li>Benefit-3</li> 
                            </ul>
                        </div>
                        <div class="col-lg-4"></div>
                        <div class="col-lg-4">
                            <div class="text-right">
                                <h5 class="amount-text"><strike>$600</strike><span>$250</span></h5>
                                <p class="float-right mt-3"> <a href="#" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                            </div>
                        </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card mb-3 booking-card">
              <div class="row g-4">
                <div class="col-md-4">
                   <img src="assets/images/hospital-screen.jfif" class="booking-card-img img-fluid" alt="...">
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Hospital Screening</h5>
                    <p class="card-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                    <div class="vertical-space-10"></div>
                    <div class="row">
                        <div class="col-lg-4">
                            <ul class="booking-list">
                                <li>Benefit-1</li>
                                <li>Benefit-2</li>
                                <li>Benefit-3</li> 
                            </ul>
                        </div>
                        <div class="col-lg-4"></div>
                        <div class="col-lg-4">
                            <div class="text-right">
                                <h5 class="amount-text"><strike>$600</strike><span>$250</span></h5>
                                <p class="float-right mt-3"> <a href="#" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                            </div>
                        </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card mb-3 booking-card">
              <div class="row g-4">
                <div class="col-md-4">
                   <img src="assets/images/risk-test.jfif" class="booking-card-img img-fluid" alt="...">
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Online Risk Test</h5>
                    <p class="card-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                    <div class="vertical-space-10"></div>
                    <div class="row">
                        <div class="col-lg-4">
                            <ul class="booking-list">
                                <li>Benefit-1</li>
                                <li>Benefit-2</li>
                                <li>Benefit-3</li> 
                            </ul>
                        </div>
                        <div class="col-lg-4"></div>
                        <div class="col-lg-4">
                            <div class="text-right">
                                <h5 class="amount-text"><strike>$600</strike><span>$250</span></h5>
                                <p class="float-right mt-3"> <a href="#" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                            </div>
                        </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card mb-3 booking-card">
              <div class="row g-4">
                <div class="col-md-4">
                   <img src="assets/images/screen-camp.jfif" class="booking-card-img img-fluid" alt="...">
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title">Organize Screening Camp</h5>
                    <p class="card-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                    <div class="vertical-space-10"></div>
                    <div class="row">
                        <div class="col-lg-4">
                            <ul class="booking-list">
                                <li>Benefit-1</li>
                                <li>Benefit-2</li>
                                <li>Benefit-3</li> 
                            </ul>
                        </div>
                        <div class="col-lg-4"></div>
                        <div class="col-lg-4">
                            <div class="text-right">
                                <h5 class="amount-text"><strike>$600</strike><span>$250</span></h5>
                                <p class="float-right mt-3"> <a href="#" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                            </div>
                        </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
        </div>
    </section>
        
        <div class="vertical-space-50"></div>
        <section>
            <div class="footer">
                <div class="container">
                    <div class="vertical-space-30"></div>
                    <div class="row gx-2">
                         <div class="col-lg-3">
                             <h2 class="footer-div-title">Comapny Info</h2>
                             <ul class="footer-menu">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="">Career</a></li>
                                <li><a href="">We Are Hiring</a>
                                </li>
                                <li><a href="">Blog</a></li>
                                <li><a href=""><b>Legal</b></a></li>
                            </ul>  
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Features</h2>
                            <ul class="footer-menu">
                                <li><a href="">Business Marketing</a></li>
                                <li><a href="">User Analytic</a></li>
                                <li><a href="">Live Chat</a>
                                </li>
                                <li><a href="">Unlimited Support</a></li>
                            </ul>  
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Resources</h2>
                            <ul class="footer-menu">
                                <li><a href="about-us.html">IOS & Andriod</a></li>
                                <li><a href="">Watch A Demor</a></li>
                                <li><a href="">Customers</a>
                                </li>
                                <li><a href="">API</a></li>
                            </ul> 
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Get In Touch</h2>
                            <p>📞 +91 866092297 </p>
                            <p>🏠 Ground Floor, Innova Pearl, <br>No. 17, 5th Block, <br> Industry Layout,<br> Bangalore, 56009 </p>
                            <p>📧 contact@niramai.co </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>






        <script type="text/javascript" src="assets/js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="assets/js/bootstrap.js"></script>
        <script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script>
        <script type="text/javascript" src="assets/js/anime.min.js"></script>
        <script src="assets/js/aos.js"></script>
        
        
    </body>
</html>
